<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="zh_Hans">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="196994d9cc83f232" weblate-flags="safe-html, strict-same">
        <source>`&lt;boost/unordered_set.hpp&gt;` Synopsis</source>
        <target state="translated">`++&amp;lt;++boost/unordered++_++set.hpp++&amp;gt;++` 概要</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">2</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="c05fecadb14bfa20" weblate-flags="safe-html, strict-same">
        <source>:idprefix: header_unordered_set_top_</source>
        <target state="translated">:idprefix: header_unordered_set_top_</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">4</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
